> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/developers/docs/_mcp/server.

# Get all enablements for an organization

GET https://api.contentful.com/organizations/{organization_id}/space_enablements

Returns enablement status for all features across all spaces in the organization. A default document (all features `false`) is created for any space that lacks one.

Reference: https://contentful.com/developers/docs/references/content-management-api/space-enablements/get-all-enablements-for-an-organization

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `organization_id` (string, required) — The ID of the Organization

## Response

### 200

OK - Request successful

- `map from string to any`

## Examples

**Response**

```json
{
  "items": [
    {
      "crossSpaceLinks": {
        "enabled": false
      },
      "spaceTemplates": {
        "enabled": false
      },
      "studioExperiences": {
        "enabled": false
      },
      "suggestConcepts": {
        "enabled": false
      },
      "sys": {
        "createdAt": "2025-02-15T17:29:11.000Z",
        "createdBy": {
          "sys": {
            "id": "75cxRYbSLlWMlCrN1tZGdP",
            "linkType": "User",
            "type": "Link"
          }
        },
        "space": {
          "sys": {
            "id": "yadj1kx9rmg0",
            "linkType": "Space",
            "type": "Link"
          }
        },
        "type": "SpaceEnablement",
        "updatedAt": "2025-03-14T22:57:33.000Z",
        "updatedBy": {
          "sys": {
            "id": "75cxRYbSLlWMlCrN1tZGdP",
            "linkType": "User",
            "type": "Link"
          }
        },
        "version": 3
      }
    }
  ],
  "sys": {
    "type": "Array"
  },
  "total": 100
}
```

**SDK Code**

```android Android
SDK currently doesn't implement this endpoint.
```

```java Java
SDK currently doesn't implement this endpoint.
```

```kotlin Kotlin
SDK currently doesn't implement this endpoint.
```

```swift Swift
We currently don't provide a CMA SDK for this platform.
```

```js-legacy JavaScript (legacy)
SDK currently doesn't implement this endpoint.
```

```php PHP
SDK currently doesn't implement this endpoint.
```

```ruby Ruby
SDK currently doesn't implement this endpoint.
```

```python Python
SDK currently doesn't implement this endpoint.
```

```.net .NET
SDK currently doesn't implement this endpoint.
```

```javascript JavaScript
No snippet for this SDK.
```